.info{
	font-size : 11pt;
	font-weight : normal;
	text-align : left;
}
.cmt{
	font-size : 11pt;
	font-weight : normal;
	line-height : 20px;
	padding : 5px;
	text-align : left;
}

.cmt2{
	font-size : 9pt;
	font-weight : normal;
	line-height : 20px;
	text-align : left;
}

.hyo_tl{
	border : solid 1px;
	border-color : #000000;
	background-color : #CBD1F2;
	font-size : 11pt;
	font-weight : normal;
	line-height : 50px;
	height : 50px;
	width : 300px;
	text-align : center;
}

.hyo_tr{
	border-top : solid 1px;
	border-left : none;
	border-right : solid 1px;
	border-bottom : solid 1px;
	border-color : #000000;
	background-color : #CBD1F2;
	font-size : 10pt;
	font-weight : normal;
	line-height : 20px;
	height : 50px;
	width : 150px;
	text-align : center;
}

.naiyo_l{
	border-top : none;
	border-left : solid 1px;
	border-right : solid 1px;
	border-bottom : solid 1px;
	border-color : #000000;
	font-size : 11pt;
	font-weight : normal;
	line-height : 25px;
	height : 25px;
	width : 300px;
	text-align : center;
}

.naiyo_r{
	border-top : none;
	border-left : none;
	border-right : solid 1px;
	border-bottom : solid 1px;
	border-color : #000000;
	font-size : 11pt;
	font-weight : normal;
	line-height : 25px;
	height : 25px;
	width : 150px;
	text-align : right;
	padding-right : 10px;
}

.hyo2{
	border : solid 1px;
	border-color : #000000;
	background-color : #A1ADF0;
	font-size : 11pt;
	font-weight : normal;
	line-height : 30px;
	height : 30px;
	width : 600px;
	text-align : left;
	padding-left : 10px;
}

.hyo2_tl{
	border-top : none;
	border-left : solid 1px;
	border-right : solid 1px;
	border-bottom : solid 1px;
	border-color : #000000;
	background-color : #CBD1F2;
	font-size : 11pt;
	font-weight : normal;
	line-height : 50px;
	height : 50px;
	width : 240px;
	text-align : center;
}

.hyo2_tr{
	border-top : none;
	border-left : none;
	border-right : solid 1px;
	border-bottom : solid 1px;
	border-color : #000000;
	background-color : #CBD1F2;
	font-size : 10pt;
	font-weight : normal;
	line-height : 20px;
	height : 50px;
	width : 120px;
	text-align : center;
}

.naiyo2_l{
	border-top : none;
	border-left : solid 1px;
	border-right : solid 1px;
	border-bottom : solid 1px;
	border-color : #000000;
	font-size : 11pt;
	font-weight : normal;
	line-height : 25px;
	height : 25px;
	width : 240px;
	text-align : center;
}

.naiyo2_r{
	border-top : none;
	border-left : none;
	border-right : solid 1px;
	border-bottom : solid 1px;
	border-color : #000000;
	font-size : 11pt;
	font-weight : normal;
	line-height : 25px;
	height : 25px;
	width : 120px;
	text-align : right;
	padding-right : 10px;
}


.hyo3_tl{
	border : solid 1px;
	border-color : #000000;
	background-color : #CBD1F2;
	font-size : 11pt;
	font-weight : normal;
	line-height : 50px;
	height : 50px;
	width : 250px;
}

.hyo3_tr{
	border-top : solid 1px;
	border-left : none;
	border-right : solid 1px;
	border-bottom : solid 1px;
	border-color : #000000;
	background-color : #CBD1F2;
	font-size : 10pt;
	font-weight : normal;
	line-height : 20px;
	height : 50px;
	width : 200px;
}

.hyo3_tr2{
	border-top : solid 1px;
	border-left : none;
	border-right : solid 1px;
	border-bottom : solid 1px;
	border-color : #000000;
	background-color : #CBD1F2;
	font-size : 10pt;
	font-weight : normal;
	line-height : 20px;
	height : 50px;
	width : 150px;
}

.naiyo3_l{
	border-top : none;
	border-left : solid 1px;
	border-right : solid 1px;
	border-bottom : solid 1px;
	border-color : #000000;
	font-size : 11pt;
	font-weight : normal;
	line-height : 25px;
	height : 25px;
	width : 250px;
}

.naiyo3_r{
	border-top : none;
	border-left : none;
	border-right : solid 1px;
	border-bottom : solid 1px;
	border-color : #000000;
	font-size : 11pt;
	font-weight : normal;
	line-height : 25px;
	height : 25px;
	width : 200px;
	text-align : left;
	padding-left : 10px;
}

.naiyo3_r2{
	border-top : none;
	border-left : none;
	border-right : solid 1px;
	border-bottom : solid 1px;
	border-color : #000000;
	font-size : 11pt;
	font-weight : normal;
	line-height : 25px;
	height : 25px;
	width : 150px;
	text-align : right;
	padding-left : 10px;
}

